body {
    background-color: #181A1B !important;
    color: white !important;
}

.list-group-item{
    background-color: #282c34 !important;
}

.App {
    text-align: center;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
}

.App-link {
    color: #61dafb;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


label {
    display: block;
    margin-top: 10px;
}

.card-container.card {
    max-width: 350px !important;
    padding: 40px 40px;
}

.card {
    background-color: #f7f7f7;
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.Timers {
    display: flex;
    justify-content: center;
}
@media (max-width: 900px) {
    .Timers {
        flex-direction: column;
        align-items: center;
    }
}
@media (max-width: 900px) {
    .Stopwatch {
        margin-bottom: 40px;
    }
}
.Countdown,
.Stopwatch {
    margin-left: 30px;
    margin-right: 30px;
    border: 2px solid grey;
    border-radius: 4px;
    padding: 20px;
    width: 400px;
    background-color: rgb(22, 27, 31);
    box-shadow: 0 3px 6px rgb(12, 12, 12);
}
.Countdown {
    padding-top: 10px;
}

.Countdown-header,
.Stopwatch-header {
    font-size: 40px;
    font-weight: bold;
}

/*button {*/
/*    background-color: #202b33;*/
/*    border: solid 1px transparent;*/
/*    border-radius: 4px;*/
/*    padding: 10px 20px;*/
/*    color: #ffffff;*/
/*    font-size: 16px;*/
/*    margin: 0 5px;*/
/*    cursor: pointer;*/
/*}*/
/*button:hover {*/
/*    background-color: #106ba3;*/
/*}*/
.Stopwatch button {
    padding: 12px 32px;
    font-size: 20px;
}
.Stopwatch-display {
    padding: 40px 0;
    font-size: 48px;
}
.Stopwatch-text {
}
.Countdown-display {
    margin-top: 5px;
    margin-bottom: 20px;
}
.Countdown-display button {
    margin: 0 15px;
    border: solid 1px transparent;
    border-radius: 2px;
    padding: 4px 16px;
    color: #ffffff;

    font-size: 16px;
}
.Countdown-display button:hover {
    background-color: #106ba3;
}
.Countdown-label {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.Countdown-time {
    font-size: 36px;
    margin: 5px 25px;
}
